Opened 12 years ago

Closed 12 years ago

#3007 closed defect (fixed)

./configure does not detect libogdi (3.2) on recent Linux distributions

Reported by: Even Rouault Owned by: Even Rouault
Priority: normal Milestone: 1.7.0
Component: ConfigBuild Version: unspecified
Severity: normal Keywords:
Cc: cbalint, frankie, jerome@…

Description

Currently, ./configure tries to detect libogdi31. Currently, with ogdi-3.2.0(beta), the so name is libogdi.so. Following, a commit that also enables configure to auto-detect ogdi presence for ogdi 3.2 (tested on Debian Lenny, Fedora Rawhide, and with a custom install of ogdi3.2 from the source).

Change History (1)

comment:1 Changed 12 years ago by Even Rouault

Resolution: fixed
Status: newclosed

Fixed in trunk (r17109)

Note: See TracTickets for help on using tickets.